# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = leo
pkgbase = leo
pkgver = 5.8-1
pkgdesc = Literate programmer's editor, outliner, and project manager
url = http://leoeditor.com
builddate = 1539819500
packager = Mike Henze <cthulu201@archstrike.org>
size = 34507776
arch = any
license = custom
group = archstrike
group = archstrike-misc
depend = python-pyqt5
optdepend = python-pyenchant: For Spelling support
makedepend = unzip
makedepend = python-setuptools
